.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);-ms-transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);-webkit-transform:matrix(0.401684,0.000000,0.000000,0.401684,0,0);}
.m1{transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);-ms-transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);-webkit-transform:matrix(1.606736,0.000000,0.000000,1.606736,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:5.976000px;}
._0{width:7.740000px;}
._1{width:8.748000px;}
._3{width:829.188000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:26.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs4{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:42.000000px;}
.fs1{font-size:84.000000px;}
.fs6{font-size:196.000000px;}
.y0{bottom:52.218926px;}
.y9{bottom:69.491340px;}
.ya{bottom:70.696392px;}
.y1c{bottom:77.203674px;}
.y1b{bottom:99.939312px;}
.y1a{bottom:114.560451px;}
.y16{bottom:128.860243px;}
.y19{bottom:128.860403px;}
.y18{bottom:143.481542px;}
.y17{bottom:164.288776px;}
.y15{bottom:164.288936px;}
.y14{bottom:178.588728px;}
.y8{bottom:478.968059px;}
.y7{bottom:498.248893px;}
.y6{bottom:536.410484px;}
.y5{bottom:561.877253px;}
.y4{bottom:587.744099px;}
.y3{bottom:631.688334px;}
.y2{bottom:676.435936px;}
.y1{bottom:1057.393087px;}
.y13{bottom:1113.307828px;}
.y12{bottom:1127.607620px;}
.y11{bottom:1142.228919px;}
.yf{bottom:1156.528710px;}
.y10{bottom:1170.025294px;}
.ye{bottom:1171.551694px;}
.yd{bottom:1220.878495px;}
.yb{bottom:1284.183901px;}
.yc{bottom:1287.236699px;}
.hb{height:24.778000px;}
.ha{height:26.684000px;}
.hc{height:27.412000px;}
.h7{height:29.370000px;}
.h6{height:33.286000px;}
.h5{height:34.308000px;}
.h4{height:38.120000px;}
.h2{height:41.118000px;}
.h3{height:80.052000px;}
.h8{height:230.168674px;}
.h9{height:1232.366659px;}
.h1{height:1246.023916px;}
.h0{height:1352.871873px;}
.w2{width:855.587022px;}
.w1{width:891.738586px;}
.w0{width:956.000000px;}
.x0{left:49.005454px;}
.x3{left:55.952981px;}
.x2{left:57.480987px;}
.x4{left:127.695359px;}
.x9{left:199.420062px;}
.xa{left:342.435651px;}
.x5{left:613.170699px;}
.x8{left:630.105698px;}
.x7{left:631.310751px;}
.x6{left:643.216666px;}
.x1{left:716.467769px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:4.959122pt;}
._0{width:6.422959pt;}
._1{width:7.259437pt;}
._3{width:688.093046pt;}
.fs8{font-size:21.575830pt;}
.fs7{font-size:23.235509pt;}
.fs5{font-size:24.895188pt;}
.fs4{font-size:28.214547pt;}
.fs3{font-size:29.874226pt;}
.fs2{font-size:33.193584pt;}
.fs0{font-size:34.853264pt;}
.fs1{font-size:69.706527pt;}
.fs6{font-size:162.648563pt;}
.y0{bottom:43.333333pt;}
.y9{bottom:57.666667pt;}
.ya{bottom:58.666667pt;}
.y1c{bottom:64.066667pt;}
.y1b{bottom:82.933600pt;}
.y1a{bottom:95.066800pt;}
.y16{bottom:106.933333pt;}
.y19{bottom:106.933467pt;}
.y18{bottom:119.066667pt;}
.y17{bottom:136.333333pt;}
.y15{bottom:136.333467pt;}
.y14{bottom:148.200000pt;}
.y8{bottom:397.466667pt;}
.y7{bottom:413.466667pt;}
.y6{bottom:445.134667pt;}
.y5{bottom:466.268000pt;}
.y4{bottom:487.733333pt;}
.y3{bottom:524.200000pt;}
.y2{bottom:561.333333pt;}
.y1{bottom:877.466667pt;}
.y13{bottom:923.866933pt;}
.y12{bottom:935.733467pt;}
.y11{bottom:947.866800pt;}
.yf{bottom:959.733333pt;}
.y10{bottom:970.933333pt;}
.ye{bottom:972.200000pt;}
.yd{bottom:1013.133333pt;}
.yb{bottom:1065.666667pt;}
.yc{bottom:1068.200000pt;}
.hb{height:20.561766pt;}
.ha{height:22.143440pt;}
.hc{height:22.747563pt;}
.h7{height:24.372389pt;}
.h6{height:27.622041pt;}
.h5{height:28.470137pt;}
.h4{height:31.633486pt;}
.h2{height:34.121345pt;}
.h3{height:66.430320pt;}
.h8{height:191.003083pt;}
.h9{height:1022.666667pt;}
.h1{height:1034.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:710.000000pt;}
.w1{width:740.000000pt;}
.w0{width:793.326667pt;}
.x0{left:40.666667pt;}
.x3{left:46.432000pt;}
.x2{left:47.700000pt;}
.x4{left:105.966667pt;}
.x9{left:165.486667pt;}
.xa{left:284.166667pt;}
.x5{left:508.833333pt;}
.x8{left:522.886667pt;}
.x7{left:523.886667pt;}
.x6{left:533.766667pt;}
.x1{left:594.553333pt;}
}
